<resources>
	<dimen name="Top32">57.6dp</dimen>
	<dimen name="Top40">72dp</dimen>
	<dimen name="Top8">14.4dp</dimen>
	<dimen name="Bottom8">14.4dp</dimen>
	<dimen name="Bottom32">57.6dp</dimen>
	<dimen name="Bottom24">43.2dp</dimen>
	<dimen name="Top4">7.2dp</dimen>
	<dimen name="Start8">14.4dp</dimen>
	<dimen name="End8">14.4dp</dimen>
	<dimen name="Start16">28.8dp</dimen>
	<dimen name="End16">28.8dp</dimen>
	<dimen name="Start4">7.2dp</dimen>
	<dimen name="Bottom4">7.2dp</dimen>
	<dimen name="End4">7.2dp</dimen>
	<dimen name="Start2">3.6dp</dimen>
	<dimen name="End2">3.6dp</dimen>
	<dimen name="Top48">86.4dp</dimen>
	<dimen name="Top16">28.8dp</dimen>
	<dimen name="Top56">100.8dp</dimen>
	<dimen name="Top50">90dp</dimen>
	<dimen name="Bottom16">28.8dp</dimen>
	<dimen name="Top24">43.2dp</dimen>
	<dimen name="end4">7.2dp</dimen>
	<dimen name="top8">14.4dp</dimen>
	<dimen name="Top2">3.6dp</dimen>
</resources>